LCFW 6.60 LME-2.3 (Todos los modelos)

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0, ka69, zacky06

taz666luz
Novato
Novato
Mensajes: 1
Registrado: 09 Jun 2013, 21:21
PSN ID: foose

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor taz666luz » 09 Jun 2013, 21:35

Hola, ya instale el 6.60 LME 1.3 en una psp 3000 de un amigo. Me gustaria saber si puedo desinstalar la version nueva sin desintalar la version anterior osea pasarlo a LME 1.8 de 1.3

Avatar de Usuario
Ryone
Mascota del foro
Mascota del foro
Mensajes: 2240
Registrado: 10 Jul 2010, 16:30
PSN ID: RazorPlay3
Steam ID: Ryonetheonly
Twitter: Ryoneunleashed
Ubicación: Granada, España.
Contactar:

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor Ryone » 09 Jun 2013, 22:18

Lo suyo es que la desinstales para evitarte problemas, que hagas una instalación limpia, pero siempre puedes instalarlo con la opción de reinstall, que deinstalará los archivos viejos e instalará los nuevos, si no recuerdo mal se hace dándole al triángulo, pero asegúrate de que es ese botón. Saludos.

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16262
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor Kravenbcn » 09 Jun 2013, 22:36

No obstante, no hay ningún problema en instalar la última versión sobre una anterior.
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
hiddenotebook
Experto
Experto
Mensajes: 633
Registrado: 28 Dic 2009, 14:56
Ubicación: En un lugar de la mancha...

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor hiddenotebook » 29 Ene 2014, 18:56

Hola chicos ya se que esto esta un poco desfasado pero yo sigo en 5.03 ofw con Xploit 5.03 v7 y 5.00 MHU

Me gustaría actualizar mi 3000 pero no se si esta es la mejor opción para este modelo.

Hoy intente jugar a undead knights y nada, intentare actualizar. Ya me dijo craben cual podía usar hace mas de un año y aun no he actualizado. :mrgreen:

Pero no puedo vivir sin los juegos de PSX esto sirve para mis viejos juegos de la infancia??

Gracias de antemano son solo dos preguntas y yo estoy un poco desconectado.

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16262
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor Kravenbcn » 29 Ene 2014, 19:40

Para mi, a día de hoy esta es la mejor opción de LCFW.

Los juegos de psx siguen funcionando y como siempre puedes mejorar la compatibilidad mediante el uso del popsloader, aquí tienes un tutorial: viewtopic.php?f=16&t=6683
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
Ryone
Mascota del foro
Mascota del foro
Mensajes: 2240
Registrado: 10 Jul 2010, 16:30
PSN ID: RazorPlay3
Steam ID: Ryonetheonly
Twitter: Ryoneunleashed
Ubicación: Granada, España.
Contactar:

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor Ryone » 29 Ene 2014, 22:08

Yo siempre utilizo el 6.20 PRO permanente más que nada por no tener que estar poniéndolo cada vez que la apago, pero nada como estar a la última versión.

:oki:

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16262
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor Kravenbcn » 29 Ene 2014, 22:19

Tanto la apagas Ryone? Y sólo es ejecutar un EBOOT... Qué se tarda, 3 segundos?

A parte de que el permanente es en 6.20, os recuerdo que hay que flashear y si algo sale mal es brick irreparable...
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
Hunter2-1
Experto
Experto
Mensajes: 655
Registrado: 10 Jul 2010, 13:31
PSN ID: JCampano
Twitter: @JCampano7x
Ubicación: Sevilla
Contactar:

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor Hunter2-1 » 29 Ene 2014, 22:39

Kravenbcn escribió:Tanto la apagas Ryone? Y sólo es ejecutar un EBOOT... Qué se tarda, 3 segundos?

A parte de que el permanente es en 6.20, os recuerdo que hay que flashear y si algo sale mal es brick irreparable...


El riesgo forma parte de mi trabajo, socio... :ugeek:

:juasjuas: :juasjuas:

Esto es como todo, cuestión de gustos. Yo también prefiero el 6.20 PRO por comodidad, pero te ya digo...

Saludos.
Última edición por Hunter2-1 el 29 Ene 2014, 22:42, editado 1 vez en total.

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16262
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor Kravenbcn » 29 Ene 2014, 22:40

Vagos :tongue: :lol:

Para mi gusto está mucho mejor acabado el LCFW 6.60 LME-1.8 y almenos para mi eso vale la pena perder 3 segundos cada varios días.
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
hiddenotebook
Experto
Experto
Mensajes: 633
Registrado: 28 Dic 2009, 14:56
Ubicación: En un lugar de la mancha...

Re: LCFW 6.60 LME-1.8 (Todos los modelos)

Mensajepor hiddenotebook » 30 Ene 2014, 09:25

Muchas gracias chicos, yo ya estoy acostumbrado a lanzar el Kxploit so me da igual seguir haciendo lo mismo.

Muchas gracias por la ayuda ahora lo tengo claro me pongo manos a la obra! :oki: :oki:


Volver a “Noticias”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 3 invitados